Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:10:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation thoufick                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thoufick Bot:  Hi Thoufick ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659251464 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544727801            01:53 PM, 11th May                   Sohaib                   Hi  Thoufick ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:53 PM, 11th May                     thoufick                    Fast please           01:53 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:55 PM, 11th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you           01:55 PM, 11th May                     thoufick                    I order the cloths for Eid and while order it mentioned 2-3 days delivery...           01:56 PM, 11th May                     thoufick                    Its not acceptable           01:57 PM, 11th May                     thoufick                    If possible please allow me to change the pick up  place           01:57 PM, 11th May                   Sohaib                   we are truly sorry we won't be able to change delivery mode when your order has been placed successfully           01:59 PM, 11th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:59 PM, 11th May                     thoufick                    Ok try to make pickup today before 5.00 PM , today i am moving to Dubai           02:00 PM, 11th May                     thoufick                    ??           02:02 PM, 11th May                   Sohaib                   We will do our the best to fix it ASAP.           02:03 PM, 11th May                     thoufick                    Not ASAP , today can be or not           02:03 PM, 11th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           02:06 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567443